担当者更新
curl --request PATCH \
--url https://api.utage-system.com/v1/event-members/{member_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"system_name": "<string>",
"profile_url": "<string>",
"profile_body": "<string>",
"notify_mail": "<string>",
"is_custom_notify": true,
"notify_subject": "<string>",
"notify_body": "<string>",
"is_custom_notify_cancel": true,
"notify_subject_cancel": "<string>",
"notify_body_cancel": "<string>",
"chat_notify_token": "<string>",
"chat_notify_webhook_url": "<string>",
"chat_notify_to": "<string>",
"is_chat_custom_notify": true,
"chat_notify_text": "<string>",
"is_chat_custom_notify_cancel": true,
"chat_notify_text_cancel": "<string>",
"use_day_of_week_schedule": true,
"day_of_week_schedules": [
{
"day_of_week": 3,
"time_from": "<string>",
"time_to": "<string>"
}
],
"use_specified_date_schedule": true,
"specified_date_schedules": [
{
"specified_date": "2023-12-25",
"time_from": "<string>",
"time_to": "<string>",
"is_opened": true
}
]
}
'import requests
url = "https://api.utage-system.com/v1/event-members/{member_id}"
payload = {
"name": "<string>",
"system_name": "<string>",
"profile_url": "<string>",
"profile_body": "<string>",
"notify_mail": "<string>",
"is_custom_notify": True,
"notify_subject": "<string>",
"notify_body": "<string>",
"is_custom_notify_cancel": True,
"notify_subject_cancel": "<string>",
"notify_body_cancel": "<string>",
"chat_notify_token": "<string>",
"chat_notify_webhook_url": "<string>",
"chat_notify_to": "<string>",
"is_chat_custom_notify": True,
"chat_notify_text": "<string>",
"is_chat_custom_notify_cancel": True,
"chat_notify_text_cancel": "<string>",
"use_day_of_week_schedule": True,
"day_of_week_schedules": [
{
"day_of_week": 3,
"time_from": "<string>",
"time_to": "<string>"
}
],
"use_specified_date_schedule": True,
"specified_date_schedules": [
{
"specified_date": "2023-12-25",
"time_from": "<string>",
"time_to": "<string>",
"is_opened": True
}
]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: '<string>',
system_name: '<string>',
profile_url: '<string>',
profile_body: '<string>',
notify_mail: '<string>',
is_custom_notify: true,
notify_subject: '<string>',
notify_body: '<string>',
is_custom_notify_cancel: true,
notify_subject_cancel: '<string>',
notify_body_cancel: '<string>',
chat_notify_token: '<string>',
chat_notify_webhook_url: '<string>',
chat_notify_to: '<string>',
is_chat_custom_notify: true,
chat_notify_text: '<string>',
is_chat_custom_notify_cancel: true,
chat_notify_text_cancel: '<string>',
use_day_of_week_schedule: true,
day_of_week_schedules: [{day_of_week: 3, time_from: '<string>', time_to: '<string>'}],
use_specified_date_schedule: true,
specified_date_schedules: [
{
specified_date: '2023-12-25',
time_from: '<string>',
time_to: '<string>',
is_opened: true
}
]
})
};
fetch('https://api.utage-system.com/v1/event-members/{member_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.utage-system.com/v1/event-members/{member_id}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "PATCH",
CURLOPT_POSTFIELDS => json_encode([
'name' => '<string>',
'system_name' => '<string>',
'profile_url' => '<string>',
'profile_body' => '<string>',
'notify_mail' => '<string>',
'is_custom_notify' => true,
'notify_subject' => '<string>',
'notify_body' => '<string>',
'is_custom_notify_cancel' => true,
'notify_subject_cancel' => '<string>',
'notify_body_cancel' => '<string>',
'chat_notify_token' => '<string>',
'chat_notify_webhook_url' => '<string>',
'chat_notify_to' => '<string>',
'is_chat_custom_notify' => true,
'chat_notify_text' => '<string>',
'is_chat_custom_notify_cancel' => true,
'chat_notify_text_cancel' => '<string>',
'use_day_of_week_schedule' => true,
'day_of_week_schedules' => [
[
'day_of_week' => 3,
'time_from' => '<string>',
'time_to' => '<string>'
]
],
'use_specified_date_schedule' => true,
'specified_date_schedules' => [
[
'specified_date' => '2023-12-25',
'time_from' => '<string>',
'time_to' => '<string>',
'is_opened' => true
]
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.utage-system.com/v1/event-members/{member_id}"
payload := strings.NewReader("{\n \"name\": \"<string>\",\n \"system_name\": \"<string>\",\n \"profile_url\": \"<string>\",\n \"profile_body\": \"<string>\",\n \"notify_mail\": \"<string>\",\n \"is_custom_notify\": true,\n \"notify_subject\": \"<string>\",\n \"notify_body\": \"<string>\",\n \"is_custom_notify_cancel\": true,\n \"notify_subject_cancel\": \"<string>\",\n \"notify_body_cancel\": \"<string>\",\n \"chat_notify_token\": \"<string>\",\n \"chat_notify_webhook_url\": \"<string>\",\n \"chat_notify_to\": \"<string>\",\n \"is_chat_custom_notify\": true,\n \"chat_notify_text\": \"<string>\",\n \"is_chat_custom_notify_cancel\": true,\n \"chat_notify_text_cancel\": \"<string>\",\n \"use_day_of_week_schedule\": true,\n \"day_of_week_schedules\": [\n {\n \"day_of_week\": 3,\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\"\n }\n ],\n \"use_specified_date_schedule\": true,\n \"specified_date_schedules\": [\n {\n \"specified_date\": \"2023-12-25\",\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\",\n \"is_opened\": true\n }\n ]\n}")
req, _ := http.NewRequest("PATCH", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.patch("https://api.utage-system.com/v1/event-members/{member_id}")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"name\": \"<string>\",\n \"system_name\": \"<string>\",\n \"profile_url\": \"<string>\",\n \"profile_body\": \"<string>\",\n \"notify_mail\": \"<string>\",\n \"is_custom_notify\": true,\n \"notify_subject\": \"<string>\",\n \"notify_body\": \"<string>\",\n \"is_custom_notify_cancel\": true,\n \"notify_subject_cancel\": \"<string>\",\n \"notify_body_cancel\": \"<string>\",\n \"chat_notify_token\": \"<string>\",\n \"chat_notify_webhook_url\": \"<string>\",\n \"chat_notify_to\": \"<string>\",\n \"is_chat_custom_notify\": true,\n \"chat_notify_text\": \"<string>\",\n \"is_chat_custom_notify_cancel\": true,\n \"chat_notify_text_cancel\": \"<string>\",\n \"use_day_of_week_schedule\": true,\n \"day_of_week_schedules\": [\n {\n \"day_of_week\": 3,\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\"\n }\n ],\n \"use_specified_date_schedule\": true,\n \"specified_date_schedules\": [\n {\n \"specified_date\": \"2023-12-25\",\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\",\n \"is_opened\": true\n }\n ]\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.utage-system.com/v1/event-members/{member_id}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Patch.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"name\": \"<string>\",\n \"system_name\": \"<string>\",\n \"profile_url\": \"<string>\",\n \"profile_body\": \"<string>\",\n \"notify_mail\": \"<string>\",\n \"is_custom_notify\": true,\n \"notify_subject\": \"<string>\",\n \"notify_body\": \"<string>\",\n \"is_custom_notify_cancel\": true,\n \"notify_subject_cancel\": \"<string>\",\n \"notify_body_cancel\": \"<string>\",\n \"chat_notify_token\": \"<string>\",\n \"chat_notify_webhook_url\": \"<string>\",\n \"chat_notify_to\": \"<string>\",\n \"is_chat_custom_notify\": true,\n \"chat_notify_text\": \"<string>\",\n \"is_chat_custom_notify_cancel\": true,\n \"chat_notify_text_cancel\": \"<string>\",\n \"use_day_of_week_schedule\": true,\n \"day_of_week_schedules\": [\n {\n \"day_of_week\": 3,\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\"\n }\n ],\n \"use_specified_date_schedule\": true,\n \"specified_date_schedules\": [\n {\n \"specified_date\": \"2023-12-25\",\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\",\n \"is_opened\": true\n }\n ]\n}"
response = http.request(request)
puts response.read_body{
"data": {
"id": "<string>",
"name": "<string>",
"system_name": "<string>",
"profile_url": "<string>",
"profile_body": "<string>",
"notify_mail": "<string>",
"is_custom_notify": true,
"notify_subject": "<string>",
"notify_body": "<string>",
"is_custom_notify_cancel": true,
"notify_subject_cancel": "<string>",
"notify_body_cancel": "<string>",
"chat_notify_type": "none",
"chat_notify_to": "<string>",
"is_chat_custom_notify": true,
"chat_notify_text": "<string>",
"is_chat_custom_notify_cancel": true,
"chat_notify_text_cancel": "<string>",
"meeting_provider_type": "zoom",
"is_google_connected": true,
"google_account_email": "<string>",
"is_zoom_connected": true,
"zoom_account_email": "<string>",
"is_google_meet_connected": true,
"google_meet_account_email": "<string>",
"connect_link": {
"status": "none",
"connect_url": "<string>",
"expires_at": "<string>"
},
"use_day_of_week_schedule": true,
"day_of_week_schedules": [
{
"day_of_week": 3,
"time_from": "<string>",
"time_to": "<string>"
}
],
"use_specified_date_schedule": true,
"specified_date_schedules": [
{
"specified_date": "2023-12-25",
"time_from": "<string>",
"time_to": "<string>",
"is_opened": true
}
],
"created_at": "<string>",
"updated_at": "<string>"
}
}{
"error": {
"code": "unauthorized",
"message": "APIキーが無効です"
}
}{
"error": {
"code": "not_found",
"message": "ページが見つかりません"
}
}{
"error": {
"code": "validation_error",
"message": "入力内容に誤りがあります",
"details": {
"specified_date_schedules.0.specified_date": [
"本日以降の日付を設定してください"
]
}
}
}{
"error": {
"code": "rate_limit_exceeded",
"message": "レート制限を超過しました"
}
}担当者
担当者更新
担当者を更新します。指定したフィールドだけを更新する部分更新で、null を指定できる項目は null でクリアします。
day_of_week_schedules を指定すると予約を受け付ける曜日・時間帯を全件置き換え(空配列で全削除)、specified_date_schedules を指定すると特定日の予約設定のうち本日以降の分だけを置き換えます(空配列で本日以降を全削除。過去分は保持)。省略した場合は現在の設定を維持します。
profile_body は値が変わる場合だけ使用できる HTML の検証を行います(取得した現在の値をそのまま送り返す場合は検証しません)。
担当者更新
curl --request PATCH \
--url https://api.utage-system.com/v1/event-members/{member_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"system_name": "<string>",
"profile_url": "<string>",
"profile_body": "<string>",
"notify_mail": "<string>",
"is_custom_notify": true,
"notify_subject": "<string>",
"notify_body": "<string>",
"is_custom_notify_cancel": true,
"notify_subject_cancel": "<string>",
"notify_body_cancel": "<string>",
"chat_notify_token": "<string>",
"chat_notify_webhook_url": "<string>",
"chat_notify_to": "<string>",
"is_chat_custom_notify": true,
"chat_notify_text": "<string>",
"is_chat_custom_notify_cancel": true,
"chat_notify_text_cancel": "<string>",
"use_day_of_week_schedule": true,
"day_of_week_schedules": [
{
"day_of_week": 3,
"time_from": "<string>",
"time_to": "<string>"
}
],
"use_specified_date_schedule": true,
"specified_date_schedules": [
{
"specified_date": "2023-12-25",
"time_from": "<string>",
"time_to": "<string>",
"is_opened": true
}
]
}
'import requests
url = "https://api.utage-system.com/v1/event-members/{member_id}"
payload = {
"name": "<string>",
"system_name": "<string>",
"profile_url": "<string>",
"profile_body": "<string>",
"notify_mail": "<string>",
"is_custom_notify": True,
"notify_subject": "<string>",
"notify_body": "<string>",
"is_custom_notify_cancel": True,
"notify_subject_cancel": "<string>",
"notify_body_cancel": "<string>",
"chat_notify_token": "<string>",
"chat_notify_webhook_url": "<string>",
"chat_notify_to": "<string>",
"is_chat_custom_notify": True,
"chat_notify_text": "<string>",
"is_chat_custom_notify_cancel": True,
"chat_notify_text_cancel": "<string>",
"use_day_of_week_schedule": True,
"day_of_week_schedules": [
{
"day_of_week": 3,
"time_from": "<string>",
"time_to": "<string>"
}
],
"use_specified_date_schedule": True,
"specified_date_schedules": [
{
"specified_date": "2023-12-25",
"time_from": "<string>",
"time_to": "<string>",
"is_opened": True
}
]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: '<string>',
system_name: '<string>',
profile_url: '<string>',
profile_body: '<string>',
notify_mail: '<string>',
is_custom_notify: true,
notify_subject: '<string>',
notify_body: '<string>',
is_custom_notify_cancel: true,
notify_subject_cancel: '<string>',
notify_body_cancel: '<string>',
chat_notify_token: '<string>',
chat_notify_webhook_url: '<string>',
chat_notify_to: '<string>',
is_chat_custom_notify: true,
chat_notify_text: '<string>',
is_chat_custom_notify_cancel: true,
chat_notify_text_cancel: '<string>',
use_day_of_week_schedule: true,
day_of_week_schedules: [{day_of_week: 3, time_from: '<string>', time_to: '<string>'}],
use_specified_date_schedule: true,
specified_date_schedules: [
{
specified_date: '2023-12-25',
time_from: '<string>',
time_to: '<string>',
is_opened: true
}
]
})
};
fetch('https://api.utage-system.com/v1/event-members/{member_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.utage-system.com/v1/event-members/{member_id}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "PATCH",
CURLOPT_POSTFIELDS => json_encode([
'name' => '<string>',
'system_name' => '<string>',
'profile_url' => '<string>',
'profile_body' => '<string>',
'notify_mail' => '<string>',
'is_custom_notify' => true,
'notify_subject' => '<string>',
'notify_body' => '<string>',
'is_custom_notify_cancel' => true,
'notify_subject_cancel' => '<string>',
'notify_body_cancel' => '<string>',
'chat_notify_token' => '<string>',
'chat_notify_webhook_url' => '<string>',
'chat_notify_to' => '<string>',
'is_chat_custom_notify' => true,
'chat_notify_text' => '<string>',
'is_chat_custom_notify_cancel' => true,
'chat_notify_text_cancel' => '<string>',
'use_day_of_week_schedule' => true,
'day_of_week_schedules' => [
[
'day_of_week' => 3,
'time_from' => '<string>',
'time_to' => '<string>'
]
],
'use_specified_date_schedule' => true,
'specified_date_schedules' => [
[
'specified_date' => '2023-12-25',
'time_from' => '<string>',
'time_to' => '<string>',
'is_opened' => true
]
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.utage-system.com/v1/event-members/{member_id}"
payload := strings.NewReader("{\n \"name\": \"<string>\",\n \"system_name\": \"<string>\",\n \"profile_url\": \"<string>\",\n \"profile_body\": \"<string>\",\n \"notify_mail\": \"<string>\",\n \"is_custom_notify\": true,\n \"notify_subject\": \"<string>\",\n \"notify_body\": \"<string>\",\n \"is_custom_notify_cancel\": true,\n \"notify_subject_cancel\": \"<string>\",\n \"notify_body_cancel\": \"<string>\",\n \"chat_notify_token\": \"<string>\",\n \"chat_notify_webhook_url\": \"<string>\",\n \"chat_notify_to\": \"<string>\",\n \"is_chat_custom_notify\": true,\n \"chat_notify_text\": \"<string>\",\n \"is_chat_custom_notify_cancel\": true,\n \"chat_notify_text_cancel\": \"<string>\",\n \"use_day_of_week_schedule\": true,\n \"day_of_week_schedules\": [\n {\n \"day_of_week\": 3,\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\"\n }\n ],\n \"use_specified_date_schedule\": true,\n \"specified_date_schedules\": [\n {\n \"specified_date\": \"2023-12-25\",\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\",\n \"is_opened\": true\n }\n ]\n}")
req, _ := http.NewRequest("PATCH", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.patch("https://api.utage-system.com/v1/event-members/{member_id}")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"name\": \"<string>\",\n \"system_name\": \"<string>\",\n \"profile_url\": \"<string>\",\n \"profile_body\": \"<string>\",\n \"notify_mail\": \"<string>\",\n \"is_custom_notify\": true,\n \"notify_subject\": \"<string>\",\n \"notify_body\": \"<string>\",\n \"is_custom_notify_cancel\": true,\n \"notify_subject_cancel\": \"<string>\",\n \"notify_body_cancel\": \"<string>\",\n \"chat_notify_token\": \"<string>\",\n \"chat_notify_webhook_url\": \"<string>\",\n \"chat_notify_to\": \"<string>\",\n \"is_chat_custom_notify\": true,\n \"chat_notify_text\": \"<string>\",\n \"is_chat_custom_notify_cancel\": true,\n \"chat_notify_text_cancel\": \"<string>\",\n \"use_day_of_week_schedule\": true,\n \"day_of_week_schedules\": [\n {\n \"day_of_week\": 3,\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\"\n }\n ],\n \"use_specified_date_schedule\": true,\n \"specified_date_schedules\": [\n {\n \"specified_date\": \"2023-12-25\",\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\",\n \"is_opened\": true\n }\n ]\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.utage-system.com/v1/event-members/{member_id}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Patch.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"name\": \"<string>\",\n \"system_name\": \"<string>\",\n \"profile_url\": \"<string>\",\n \"profile_body\": \"<string>\",\n \"notify_mail\": \"<string>\",\n \"is_custom_notify\": true,\n \"notify_subject\": \"<string>\",\n \"notify_body\": \"<string>\",\n \"is_custom_notify_cancel\": true,\n \"notify_subject_cancel\": \"<string>\",\n \"notify_body_cancel\": \"<string>\",\n \"chat_notify_token\": \"<string>\",\n \"chat_notify_webhook_url\": \"<string>\",\n \"chat_notify_to\": \"<string>\",\n \"is_chat_custom_notify\": true,\n \"chat_notify_text\": \"<string>\",\n \"is_chat_custom_notify_cancel\": true,\n \"chat_notify_text_cancel\": \"<string>\",\n \"use_day_of_week_schedule\": true,\n \"day_of_week_schedules\": [\n {\n \"day_of_week\": 3,\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\"\n }\n ],\n \"use_specified_date_schedule\": true,\n \"specified_date_schedules\": [\n {\n \"specified_date\": \"2023-12-25\",\n \"time_from\": \"<string>\",\n \"time_to\": \"<string>\",\n \"is_opened\": true\n }\n ]\n}"
response = http.request(request)
puts response.read_body{
"data": {
"id": "<string>",
"name": "<string>",
"system_name": "<string>",
"profile_url": "<string>",
"profile_body": "<string>",
"notify_mail": "<string>",
"is_custom_notify": true,
"notify_subject": "<string>",
"notify_body": "<string>",
"is_custom_notify_cancel": true,
"notify_subject_cancel": "<string>",
"notify_body_cancel": "<string>",
"chat_notify_type": "none",
"chat_notify_to": "<string>",
"is_chat_custom_notify": true,
"chat_notify_text": "<string>",
"is_chat_custom_notify_cancel": true,
"chat_notify_text_cancel": "<string>",
"meeting_provider_type": "zoom",
"is_google_connected": true,
"google_account_email": "<string>",
"is_zoom_connected": true,
"zoom_account_email": "<string>",
"is_google_meet_connected": true,
"google_meet_account_email": "<string>",
"connect_link": {
"status": "none",
"connect_url": "<string>",
"expires_at": "<string>"
},
"use_day_of_week_schedule": true,
"day_of_week_schedules": [
{
"day_of_week": 3,
"time_from": "<string>",
"time_to": "<string>"
}
],
"use_specified_date_schedule": true,
"specified_date_schedules": [
{
"specified_date": "2023-12-25",
"time_from": "<string>",
"time_to": "<string>",
"is_opened": true
}
],
"created_at": "<string>",
"updated_at": "<string>"
}
}{
"error": {
"code": "unauthorized",
"message": "APIキーが無効です"
}
}{
"error": {
"code": "not_found",
"message": "ページが見つかりません"
}
}{
"error": {
"code": "validation_error",
"message": "入力内容に誤りがあります",
"details": {
"specified_date_schedules.0.specified_date": [
"本日以降の日付を設定してください"
]
}
}
}{
"error": {
"code": "rate_limit_exceeded",
"message": "レート制限を超過しました"
}
}PATCH
https://api.utage-system.com/v1/event-members/{member_id}
Body
application/json
担当者の更新項目。指定したフィールドだけを更新します。null を指定できる項目は null でクリアします